/* 
Theme Name: InvisibleHearing 
Theme URI: https://www.invisiblehearing.com.au
Description: Child theme for the Divi
Author: Jo Clarke 
Author URI: https://top-ic.com/
Template: Divi       
Version: 0.1.0 
*/
/*@import url("../Divi/style.css");*/
@font-face {font-family: AgfaRotisSemiSerif-Bold; src: local(AgfaRotisSemiSerif-Bold), 
	url('fonts/AgfaRotisSemiSerif-Bold.eot'); 
	src: url('fonts/AgfaRotisSemiSerif-Bold.ttf') format('truetype'), 
		url('fonts/AgfaRotisSemiSerif-Bold.woff') format('woff');}
@font-face {font-family: Rotis Sans Serif Pro Light; src: local(RotisSansSerifPro-Light),
	url("fonts/rotissansserifpro_light.eot"); 
	src: url("fonts/rotissansserifpro_light.ttf") format("truetype"),
		url("fonts/RotisSansSerifPro-Light.otf");}

h1,h2,h3,h4,.cta, .points {font-family: "AgfaRotisSemiSerif-Bold","Oswald Light","Univers Condensed Bold","Univers Condensed","Roboto Condensed",Arial,sans-serif;}
p {font-family:"Rotis Sans Serif Pro", "Rotis Sans Serif Pro Light", "Rotis Sans Serif";}
.et-social-youtube a:before { content: '\e0a3';}
.title-text .et_pb_text_inner {background-color: rgba(255,255,255,.9) !important;}

#et_pb_contact_form_0 {margin:0 30px 30px 30px; padding:20px; border:10px #ccc solid; border-top:none;border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;}
#et_pb_contact_form_0 .et_contact_bottom_container {width:97% !important;} 
#et_pb_contact_form_0 .et_pb_contact_submit {width:100% !important; margin-top:20px;margin-left: 0 !important;}
#et_pb_contact_form_0 .et_pb_button {margin-left:3%;}
.lyric {height:100vh;}
.form-head {background: #8bbc07; margin:30px 30px 0 30px; padding:20px; border:10px #ccc solid; border-bottom:none;border-top-right-radius: 12px; border-top-left-radius: 12px;}
.form-head h2 {color:#fff;}
a.reference {font-size:.5em;vertical-align: super;}
a.black {color:#000 !important;}
.et_parallax_bg {background-position: bottom center;}
.hero .heading-text .et_pb_text_inner {margin-top:10%; background: rgba(255,255,255,.9);}
.video-row .et_pb_video_play::before {font-family: ETmodules; content: "\e04e";}
.video-row .et_pb_video_play {color: rgba(0,0,0,.5);}
#form-optin .et_pb_newsletter_button_wrap {margin-left: 0 !important;margin-top: 10px;}
#form-optin .et_pb_newsletter_field { padding-left: 0 !important; margin-bottom:10px;}
#form-optin .et_pb_newsletter_fields {padding:0 1vw !important;}


@media all and (min-width:1281px){
	.beach .et_pb_column_1 {padding-right: 5vw !important;}
}
@media all and (max-width:1024px){
.beach .et_pb_column_1 {padding-right: 0;}
}

@media all and (max-width:980px){
#et_pb_contact_form_0 {padding:30px;}
.form-head.et_pb_text {padding:10px;}
.lyric {height:100%;}
.lyric,div.et_pb_section.et_pb_section_2 {background-position: left 29% bottom 50% !important;}
.lyric .et_pb_row { padding-top: 20% !important; padding-bottom: 20% !important;}
.lyric .et_pb_text {padding-left:40%;}
.lyric .et_pb_text_inner {background-color: rgba(255,255,255,.7); padding-left: 10px; padding-right:10px;}
.logo {background-color:rgba(255,255,255,.7);border: rgba(255,255,255,.0) 8px solid; border-radius: 8px;}
.video-row {width:100%;}
}

@media all and (max-width:768px){
.lyric-circle {text-align:right;padding-bottom: 20px;}
.form-head.et_pb_text ,	#et_pb_contact_form_0 {padding:10px;margin:0px !important;}
div.et_pb_section.et_pb_section_2 {background-position: left 15% bottom 50% !important;}
.lyric .et_pb_row {width:100%; padding-top: 25% !important;padding-bottom: 20% !important;}
.points .et_pb_row_2 {padding-top:0;}
.video-row {width:100%;}
}
